Vuln: Apache Solr CVE-2017-3164 Server Side Request Forgery Security Bypass Vulnerability

Vuln: Apache Solr CVE-2017-3164 Server Side Request Forgery Security Bypass Vulnerability
Apache Solr CVE-2017-3164 Server Side Request Forgery Security Bypass Vulnerability